## libjs-jquery-flot-axislabels 2.0.1+git20141122

=== debian/changelog ===
libjs-jquery-flot-axislabels (2.0.1+git20141122-3) unstable; urgency=medium

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Martin <debacle@debian.org>  Fri, 01 Jan 2021 20:31:17 +0000

libjs-jquery-flot-axislabels (2.0.1+git20141122-2) unstable; urgency=medium

  * Bump standards and dh compat
  * Move git repo to salsa.debian.org

 -- W. Martin Borgert <debacle@debian.org>  Sun, 11 Mar 2018 09:24:30 +0000

libjs-jquery-flot-axislabels (2.0.1+git20141122-1) unstable; urgency=medium

  * Initial upload (Closes: #845316).

 -- W. Martin Borgert <debacle@debian.org>  Wed, 23 Nov 2016 00:19:21 +0000
