=== debian/control ===
Source: libjs-jquery-flot-axislabels
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
               yui-compressor,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://github.com/markrcote/flot-axislabels
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-flot-axislabels
Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-flot-axislabels.git

Package: libjs-jquery-flot-axislabels
Section: web
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: provides flot with the ability to label axes
 flot-axislabels provides flot with the ability to label axes.
 It supports any number of axes. It can render the labels with
 CSS transforms, in canvas, or with traditional CSS positioning
 ("HTML" mode).
