=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	yui-compressor jquery.flot.axislabels.js > jquery.flot.axislabels.min.js
